Почему instantcms спустя уже несколько лет не имеет стабильной версии?

 
Sometime CMS Community
Посетитель
no avatar
Сообщений: 16
Помню как только выпустили релиз 1.8 я переписал свой модуль "сообщения как в одноклассниках", у всех все работало до того момента, как ко мне обратилась обворожительная дама с просьбой посмотреть что за херня при экспорте дампа в базу данных при установке данного модуля. При чем, Она отметила, что ставит в версию 1.8, что лежит в downloads на сайте. Я сегодня с утра установил эту версию, ставлю модуль, и у меня при экспорте возникает та же ошибка! Внимательно приглядевшись, оказалось, что поле которое именовалось allow_group в версии релиза 1.8 сразу после его выкладывания, сейчас же, это поле именуется как access_list и версия при этом 1.8. Внимание, вопрос: Какого хрена, тогда назначать версию 1.8 если произошли такие изменения? Когда наконец выйдет стабильная и безопасная версия instantcms?
Тем у кого была подобная ошибка с модулем "сообщения как в одноклассниках" вот ссылка на заплатку:
комментарий в блоге
InstantCMS Team
small user social cms
МедальКубок зрительских симпатийАвторитет форума
Сообщений: 1176
DrAndrewHunter:
поле которое именовалось allow_group в версии релиза 1.8 сразу после его выкладывания
Это не так.
Тема откровенный флуд с выдуманными претензиями и грубостью.
Вопросы и ответы
В начало страницы
Предыдущая темаСледующая тема Перейти на форум: